<%- include('./include/header.ejs'); -%>
<body>
    
  <div class="container-fluid">
    <section class="content">
      <div class="error-page">
        <div class="error-content">
          <h3><i class="fas fa-exclamation-triangle text-warning"></i> Oops! Something went wrong.</h3>
          <p>
            We could not find the page you were looking for.<br>
            <a href="/admin/user/home/view">Back to home </a>
          </p>
        </div>
      </div>
    </section>
  </div>

</body>
</html>+